Subject: RE: (usr-tc) New chassis install

From: Wayne Barber <[email-masked]>
Date: Tue, 16 Nov 1999 15:54:49 +0000

The software revisions in the two cards were not the same. There are items
in the new card that have no corresponding setting in the older card, so
there is an SNMP error that the OID does not exist. In those cases, the
whole list does not get updated. For example, the modem has a Transmit Level
under the Line Interface Options under 2.0.60 but not under 1.2.60. When
copying from 1.2.60, the Line Interface Options do not get updated. I did
those by hand.

Thanks for all the input so far,

Wayne Barber
Coastal Telco Services

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of K Mitchell
> Sent: Friday, November 12, 1999 6:51 PM
> To: [email-masked]
> Subject: RE: (usr-tc) New chassis install
>
>
> At 03:33 PM 11/12/99 -0500, Wayne Barber wrote:
> >Thanks,
> >I just tried this and had no change. I should add that I used TCM to copy
> >the settings from a working DSP in another hub. The software revs are
> >slightly different, but most of the info copied over ok.
>
> Most of it copied over ok? Was there something specific that didn't?
>
>
> --
> Kirk Mitchell-General Manager        [email-masked]
> Keystone Connect                     Unlock Your World
> Altoona, PA   814-941-5000      http://www.keyconn.net
>
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.